@charset "utf-8";
/* CSS Document */

.container {
	max-width: 748px;
}
.main {
	margin-top: 43px;
}
label {
	font-weight: bold;
}
.error {
	color: #f00;
	font-weight: 700;
	margin-bottom: 20px;
}
h1 {
	font-size: 22px;
	font-weight: bold;
	margin: 20px 0;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	margin: 30px 0 10px;
}
.offers {
	background-color: #d3d3d3;
	padding: 15px;
	margin-bottom: 20px;
}
.footer {
	background: #17455A;
	position: absolute;
	/* bottom: 0px; */
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	left: 0;
}

.footer .container {
	background-color: transparent;
	max-width: 950px;
}
.copyright {
	color: #ffffff;
	font-size: 12px;
	padding-top: 10px;
}
.contactPhone {
	font-size: 12px;
	padding-top: 10px;
	color: #65b343;
}
.cr {
	color: #808080;
}
#footer {
	font-size: 13px;
	font-weight: 700;
	margin-top: 50px;
}
.submit {
	margin-top: 50px;
}